id: "Khoj"
name: "Khojki"
family: "Indic"
summary: "Khojki (<span class=\'autonym\'>𑈉𑈲𑈐𑈈𑈮</span>) is an Indic abugida, written left-to-right. Used since the 16th century in today’s Pakistan and India by the Khoja people for religious texts in the Sindhi language. Needs software support for complex text layout (shaping)."
